Description

Dear Sir/Madame,

I'm writing you about the data 6676 "Understanding Society: Waves 1-4, 2009-2013: Secure Access", which provides access to both

partners' exact date of birth and information on relationship duration/divorce.  I'd like to know if you could merge data for me so that I

do not need the secure access.

I know that access to these data would be provided only through secure access. I attended the training in 2015 as I accessed these

data in 2015 (research n. 82430). Evidence from that research suggests that astrological signs are correlated with marriage

decisions (we are still finalising the paper) and I'd like to explore further this idea.

To do this, I'd need to compute a set of astrological variables which depend on both partners' exact date of birth. I would like to know

if you could provide me the list of all partners' dates of birth with an id. I can then compute the astrological variables of interest (I have

a computer programmer who needs to run his code to produce this output). And, if possible, I'd like you to merge the output data

produced by my programmer using the id and share with me only the output data for each id without the exact date of birth.

Please let me know if this is feasible and, if it is, which documentation I should submit.

Please do let me know if you need further details about the project.

Thank you for your help,

Best wishes

Veruska

History

#1 - 05/23/2019 07:13 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Veruska Oppedisano to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 05/24/2019 12:33 PM - Stephanie Auty

- Assignee changed from Stephanie Auty to Veruska Oppedisano

- % Done changed from 10 to 80

Dear Veruska,

There are two things at play here: disclosure risk and resource. There is a very good reason why full date of birth is only available with the Secure

Access dataset and that is due to the risk involved. Secondly, we do not offer a service for requests such as these due to resource required and also

because of policy implications.

In this case, given that what you want to do can be performed by access to a standard dataset, in this case Secure Access, then that is what you

would need to apply for.

Best wishes,

Stephanie
#3 - 05/26/2019 04:49 PM - Veruska Oppedisano

Thank you Stephanie.

I understand, if secure access is obtained, would it be an option to run the Phython programme I have to generate the outcomes of interest (it would

allow me to compute a set of astrological variables which depend on both partners' exact date of birth) on the secure platform?

Thank you and best wishes

Veruska

#4 - 05/29/2019 04:55 PM - Stephanie Auty

- Status changed from In Progress to Feedback

Dear Veruska,

As we do not run the Secure Lab, you will need to ask the UK Data Service whether this will be possible. You can contact them here: 

https://beta.ukdataservice.ac.uk/help?id=otherQueries

Best wishes,

Stephanie

#5 - 08/10/2022 11:49 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
